[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

modconf and whiptail?

I went to upgrade and it says the new version of modconf depends on whiptail
which isn't a package, teh 'i' command shows two different depends though,
one says newt0.2 (or similiar number) and the other shows whiptail, is this
a bug? if not where is whiptail?

G'razel the shifty-kitty
   kestrel@aye.net   http://www.aye.net/~kestrel
FurryMUCK Tapestries

"To err is human,
  To purr feline."
              -- Robert Byrne

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: